package de.tu_dresden.diplom.richter_mirko_mat2628335.common.dependency;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;

/**
 * 
 */
public class _TSDependency {

   private static final Logger logger = Logger.getLogger(_TSDependency.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.common.dependency");
      result.addTestSuite(UTSOAPDependency.class);
      return result;
   }
}
